<Document>
	<TabDefs>
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_过滤人工工日">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="人工" valtype="5" />
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.单位" valtype="5">
										<varscope var="人材机.单位" />
									</LeftNode>
									<RightNode type="字符串" text="工日" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_定额_人工工日">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤人工工日" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="变量" text="人材机.数量" valtype="5">
								<varscope var="人材机.数量" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通人工费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="加" text="+" valtype="5">
						<LeftNode type="函数" text="_普通人工费_非％_计价_" valtype="5" />
						<RightNode type="函数" text="_普通人工费_％_" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_定额_人工费@算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_普通材料费_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_其他材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_其他费_材料_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_定额_材料费@算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_定额_甲供材料费@算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供材料费_定额重算_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_变量_甲供材料费@算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供普通材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_甲供普通材料费_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供其他材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_甲供其他费_材料_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_普通机械费_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_其他机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_其他费_机械_％_算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="_定额_机械费@算法2_" valtype="5" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="基价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="round" valtype="5">
								<ELNode type="简单计算式" text="定额.人工费+定额.材料费+定额.机械费" valtype="5">
									<ELNode type="变量" text="定额.人工费" valtype="5">
										<varscope var="定额.人工费" />
									</ELNode>
									<ELNode type="变量" text="定额.材料费" valtype="5">
										<varscope var="定额.材料费" />
									</ELNode>
									<ELNode type="变量" text="定额.机械费" valtype="5">
										<varscope var="定额.机械费" />
									</ELNode>
								</ELNode>
								<ELNode type="数值" text="2" valtype="3" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级预算价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工预算合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械预算合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料预算合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级市场价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工市场价合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械市场价合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料市场价合价_消材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分父级预算价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工预算合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械预算合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料预算合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分父级市场价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工市场价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械市场价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料市场价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分父级原价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工原价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械原价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料原价合价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="0" valtype="3" />
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
